org.h2.test.coverage

## Class Coverage

- java.lang.Object
- - org.h2.test.coverage.Coverage

    public class Coverage
    extends java.lang.Object

Tool to instrument java files with profiler calls. The tool can be used for profiling an application and for coverage testing. This class is not used at runtime of the tested application.

### Constructor Summary

Constructors
Constructor and Description
`Coverage()`

### Method Summary

Methods
`static void` `main(java.lang.String... args)` This method is called when executing this application.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Coverage

    public Coverage()

### Method Detail

#### main

    public static void main(java.lang.String... args)

This method is called when executing this application.

Parameters:
  `args` - the command line parameters